{
  "verseBefore": "Nếu anh chị em đã bị chặt từ gốc mà về bản chất là cây ô-liu hoang, và được tháp vào cây ô-liu tốt một cách trái tự nhiên, thì những kẻ vốn là các nhánh tự nhiên kia lại càng đáng được ghép trở lại vào chính cây ô-liu của họ biết chừng nào?\n\n\\ts\\*\n\\p",
  "verseAfter": "Atoh oh ay heq biq triek xing ưưk đơu ku adreek laa ưưk ô-liiu gôk, ji jah tabôôk muut ưưk ô-liiu toolh muuyq trôôk plaay e kadih, yôôych khơl adro 'miêh laa kaluh đook e kadik wuyh kơn xưnq jah tabôôk wiit hlê muut ưưk ô-liiu ku oot xet dong leq?\n\n\\ts\\*\n\\p",
  "tags": [
    "other"
  ],
  "username": "cor_2020",
  "activeBook": "rom",
  "activeChapter": 11,
  "activeVerse": 24,
  "modifiedTimestamp": "2021-06-18T07:08:00.862Z",
  "gatewayLanguageCode": "en",
  "contextId": {
    "reference": {
      "bookId": "rom",
      "chapter": 11,
      "verse": 24
    },
    "tool": "wordAlignment",
    "groupId": "chapter_11"
  }
}
